﻿.cli-tab-section .cli-tab-content{padding:10px 20px 5px}
.cli-tab-section{margin-top:5px}
.cli-tab-section.cli-privacy-tab{display:none}
#cookie-law-info-bar .cli-tab-section.cli-privacy-tab{display:block}
.cli-tab-section .cookielawinfo-row-cat-table td,.cli-tab-section .cookielawinfo-row-cat-table th{font-size:12px}






.dpe-flexible-posts li, ul.bulleted-list {
	height: 206px; 
	overflow: hidden;
}
 
li.bulleted-list, ul.bulleted-list li {
    	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
   	font-size: 14px;
   	font-weight: bold;
	float: left;
    	list-style: square outside none;
    	margin: 6px 0 6px 15px;
	height: auto;
	overflow: visible;
}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:0;padding-left:25px;padding-right:25px;}
 .col-md-12{width:100%;}

div.shailan-dropdown-menu table,div.shailan-dropdown-menu tbody,div.shailan-dropdown-menu tr,div.shailan-dropdown-menu td,div.shailan-dropdown-menu ul,div.shailan-dropdown-menu li,div.dropdown-horizontal-container,ul.dropdown * {
    margin: 0;
    padding: 0;
    border: 0;
    width: auto;
    line-height: 1;
    font-size: 100%;
}


.shailan-dropdown-menu {
    position: relative;
    z-index: 597
}
.mem-block .media-image{width:auto;float:left;padding-right:10px;}
.site-footer .footer-widgets .footer-widgets-container .inside-footer-widgets{margin:0}
.site-footer .footer-widgets .footer-widgets-container .inner-padding{padding:0}
.clear:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.paging-navigation:after,.site-footer:after,.site-info:after,.page-header-content-container:after,.inside-navigation:not(.grid-container):after,.inside-header:not(.grid-container):after,.inside-top-bar:not(.grid-container):after,.inside-footer-widgets:not(.grid-container):after{content:"";display:table;clear:both}
.site-footer .footer-widgets-container .inner-padding{padding:0 0 0 40px}
.site-footer .footer-widgets-container .inside-footer-widgets{margin-left:-40px}
.infinite-scroll .paging-navigation,.infinite-scroll.neverending .site-footer{display:none}
.infinity-end.neverending .site-footer{display:block}
.panels .panel-item .container .textbox{display:inline-block;float:left;width:45%;padding-top:150px}
.panels .panel-item .container .textbox .content{max-width:400px}
.panels .panel-item .container .textbox .content h5{color:#999999;font-family:"museo-sans",sans-serif;text-transform:uppercase;letter-spacing:1px;padding-bottom:10px;line-height:1em;font-size:14px}
.panels .panel-item .container .textbox .content h3{font-family:"museo-sans",sans-serif;color:#022659;font-size:21px;line-height:25px;font-weight:600;margin-bottom:10px}
.panels .panel-item .container .textbox .content p{line-height:25px;color:#4A4A4A;font-size:18px}
.panels .panel-item .container .textbox+.image .image-container{float:right}
.animated-module .textbox{text-align:center;max-width:600px;margin:0 auto}
.animated-module .textbox h2{font-size:24px;line-height:29px;font-weight:500;padding-bottom:10px;font-size:500}
#footer-bottom .et-social-icon a{font-size:18px}
#footer-bottom{height:160px}

.grid-blog .post .post-content {
	padding: 25px 25px 15px 25px;
}

.pricing.plan ul li, .post-content {
	color: #656565;
}

.logo{float:left;margin:4px 12px 0 0; position: relative; top: -31px; background-color: white; padding-left: 56px;}

.logo img{width:406px;}
.navigation-new{position:fixed;top:0;left:0;width:100%;height:55px;z-index:1000;border-bottom:1px solid #fff;background:rgba(255,255,255,1);background:-moz-linear-gradient(top,rgba(255,255,255,1) 64%,rgba(255,255,255,1) 65%,rgba(237,237,237,1) 100%);background:-webkit-gradient(left top,left bottom,color-stop(64%,rgba(255,255,255,1)),color-stop(65%,rgba(255,255,255,1)),color-stop(100%,rgba(237,237,237,1)));background:-webkit-linear-gradient(top,rgba(255,255,255,1) 64%,rgba(255,255,255,1) 65%,rgba(237,237,237,1) 100%);background:-o-linear-gradient(top,rgba(255,255,255,1) 64%,rgba(255,255,255,1) 65%,rgba(237,237,237,1) 100%);background:-ms-linear-gradient(top,rgba(255,255,255,1) 64%,rgba(255,255,255,1) 65%,rgba(237,237,237,1) 100%);background:linear-gradient(to bottom,rgba(255,255,255,1) 64%,rgba(255,255,255,1) 65%,rgba(237,237,237,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ededed',GradientType=0)}

.icon-arrow-left:before {
	content:"\e91b";
}
.exam-countdown .countdown-info{float:left;display:block;width:100px;margin:2px 0 0 8px;font-size:12px;color:#adc7dd;}
.exam-countdown .countdown-info .name{color:#adc7dd;}
#l-header #header-btn #btn-menu .menu-btm{-webkit-transform:translateY(6px);transform:translateY(6px)}
#l-header #header-btn.is-active #btn-menu .menu-btm{-webkit-transform:rotate(45deg) translateY(0);transform:rotate(45deg) translateY(0)}


.featured-pages {
  float: left;
  width: 100%;
  opacity: 0;
  position: relative;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

	.shortcode_homepage .boxed.film .cont_display{
		float: left;
		width: 50px;
		height: 50px;
	}


#footer-main{
	background-color: #8c8069;
	color: #fff;
	font-size: 12px;
	padding: 30px 0;
	width: 100%;
}

#footer-main .section-inner{
	width: 1000px;
	margin: 0 auto;
}

#footer-logo{
	float: left;
}

#footer-menu{
	float: right;
	width: 610px;
}

#footer-menu li{
	float: left;
	text-align: right;
}

#footer-menu ul{
	display: block;
}

#footer-menu a{
	color: #fff;
	padding: 5px 15px;
}

#footer-main::after{
	clear: both;
	display: block;
	content: "";
}

#privacy-policy #footer .section-inner ul{
	margin: 0;
}

#privacy-policy #footer li{
	list-style: none;
}
#sb_instagram .sbi_loader{width:20px;height:20px;position:relative;top:50%;left:50%;margin:-10px 0 0 -10px;background-color:#000;background-color:rgba(0,0,0,.5);border-radius:100%;-webkit-animation:sbi-sk-scaleout 1s infinite ease-in-out;animation:sbi-sk-scaleout 1s infinite ease-in-out}
#sb_instagram #sbi_load .sbi_loader{position:absolute;margin-top:-11px;background-color:#fff;opacity:1}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}


.col-sm-2, .col-md-2, .col-lg-2, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-6, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 9px;
    padding-left: 9px;
}

    .col-md-4 {
        width: 33.33333333%;
    }

.articles { font-family: Tahoma; font-size: 16px; color: #446080 ; font-weight: bold}

    #mw_board_group_3 .mw_board_group_3_list { width:100px; }

    #mw_board_group_3 .mw_board_group_3_list a { font-family:dotum; }

.item-main h1 {display: inline-block;}

.our-catalog .item-prod {
    position: relative;
    padding: 20px 15px;
}
.ingress{margin:0;font:50px/50px "Amatic SC",cursive}
.ingress p{padding:0 0 60px}
.ingress img{-webkit-box-sizing:border-box;box-sizing:border-box;padding-left:60px;padding-right:60px}
.ingress p:last-child,.main-menu-container .menu-some-container ul.menu li:last-child{padding-bottom:0}
.full-size-bg .ingress{margin-left:17.1875%;width:65.625%;margin-right:17.1875%}
#ajankohtaista .wrapper .ingress{margin-left:auto;margin-right:auto}


	

	


	
	#menu-main .cta-menu-item {display:block;margin-left:-15px;margin-right:-15px;margin-bottom:-10px;background-color:#eef0f4;padding:15px;margin-top:20px;}

	#menu-main .mega-menu-column-title .cta-menu-item {margin-bottom:-15px;}

	#menu-main .cta-menu-item .item_description {display:block;color:#425a75;font-size:14px;}

	#menu-main .cta-menu-item a {display:block;border:1px solid #f69421;color:#f69421;margin-top:15px;border-radius:4px;text-align:center;padding:8px 15px;}

	#menu-main .cta-menu-item a:hover {background-color:#f69421;color:#ffffff;}


.content{
    
    float:left;width:53%;
    z-index: 20;
}




html body div#wrapper div#main.fullRadius div.content div div div.pager{
    float: left;    
    padding-left: 20px;
}
.rounded-circle{border-radius:50%!important}
.woocommerce div.product div.social{text-align:right;margin:0 0 1em}
.woocommerce div.product div.social span{margin:0 0 0 2px}
.woocommerce div.product div.social span span{margin:0}
.woocommerce div.product div.social span .stButton .chicklets{padding-left:16px;width:0}
.woocommerce div.product div.social iframe{float:left;margin-top:3px}
